@charset "UTF-8";
/* =========================
   Base
========================= */
html {
    font-size: 100%;
}
body {
    margin: 0;
    font-size: 0.8rem;
    background-color: #e1e0e0;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
.wrapper {
    max-width: 750px;
    margin: 0 auto;
    padding: 0 1rem;
}
.countUp {
    font-variant-numeric: tabular-nums;
    font-size: 3rem;
    color: #B67B03
}
/*--------------header-------------------*/
header {
    background-color: #000;
}
.hero {
    font-family: "Zen Antique", serif;
    font-weight: 400;
    font-style: normal;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    background-image: url("../img/main.png");
    background-size: contain;
    background-position: center top
}
h1 {
    font-size: 1.2rem;
    color: #B67B03
}
h2 {
    text-align: right;
    font-size: 2rem;
    color: #B67B03
}
/*--------------main--------------------*/
.nami {
    min-height: 5rem;
    width: 100%;
    background-image: url("../img/nami.png");
    background-size: cover
}
h3 {
    font-size: 1.5rem;
    font-family: "Zen Antique", serif;
    font-weight: 600;
    line-height: 1.0;
    color: #7a0819;
    margin: 0.5rem;
}
h4 {
    font-family: "Zen Antique", serif;
    color: #fff;
    font-size: 1.5rem;
    margin-top: 3rem;
    border-left: #fff solid 10px;
    padding: 0 1rem;
}
#piano, #gassyo {
    height: 5rem;
    width: 100%;
    background-size: cover;
    overflow: hidden
}
#gassyo {
    background-image: url("../img/chorus.png");
}
#piano {
    background-image: url("../img/piano.jpg");
}
section {
    font-size: 0.8rem;
    display: flex;
    gap: 0.3rem;
	align-items: center;
    margin-bottom: 2rem;
}
.section_photo1, .section_photo2, .section_photo3 {
    width: 30%;
    height: 22rem
}
.section_text {
    width: 68%;
    padding: 0.5rem;
    text-align: justify
}
.section_photo1 {
    background-image: url("../img/section1.png");
    background-size: cover;
    background-position: center top;
}
.section_photo2 {
    background-image: url("../img/section2.png");
    background-size: cover;
    background-position: center top;
}
.section_photo3 {
    background-image: url("../img/section3.png");
    background-size: cover;
    background-position: center top;
}
/*--------------card--------------------*/
h5 {
    font-size: 0.8rem;
    text-align: center;
    border-bottom: #ccc dotted 1px;
    height: 4.2rem;
    display: flex;
    align-items: center;
    justify-content: center
}
.card_wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.3rem;
    margin-bottom: 2rem;
}
.card {
    position: relative;
    width: 100%;
    min-height: 22rem;
    perspective: 1000px;
    transform-style: preserve-3d;
}
.cardface {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    place-items: stretch;
    padding: 0.3rem;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    color: #000;
    border-radius: 1vw;
    background-color: #fff;
    box-shadow:
        0 4px 4px rgb(0 0 0 / 0.1), inset 0 1px 3px rgb(255 255 255 / 0.3);
    transition:
        transform 0.6s;
    backface-visibility: hidden;
}
.cardface__front {
    transform: none;
}
.is-flipped .cardface__front {
    transform: rotateY(180deg);
}
.cardface__back {
    transform: rotateY(180deg);
    color: #262626;
    background-color: #aaaaaa;
}
.is-flipped .cardface__back {
    transform: rotateY(360deg);
}
.front_contents {
    display: flex;
    gap: 0.5rem;
    border-bottom: #ccc dotted 1px;
}
.front_photo {
    width: 35%;
}
.front_text {
    width: 65%;
    font-size: 0.7rem;
}
.front_text p {
    margin: 0.5rem 0
}
.cardface__back p {
    font-size: 0.7rem
}
h6 {
    color: #85061A;
    font-size: 0.7rem
}
h7 {
    display: block;
    padding-bottom: 0.5rem;
    border-bottom: #ccc dotted 3px;
    color: #000;
    height: 5rem;
}
.cardface__back p {
    padding-top: 0.5rem;
    color: #fff;
}
h8 {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 0.5rem;
    line-height: 5rem
}
/*--------------select botton--------------------*/
.select, .select2 {
    display: flex;
    justify-content: space-around;
    margin: 1rem 0;
    gap: 0.5rem
}
.select {
    margin-top: 3rem;
}
.select2 {
    margin: 1rem 0;
}
.select a, .select2 a, button {
    text-decoration: none;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    border-radius: 5px;
    width: 6rem;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    display: inline-block;
    box-shadow: inset 2px 2px 2px 0px rgba(255, 255, 255, .5), 7px 7px 20px 0px rgba(0, 0, 0, .1), 4px 4px 5px 0px rgba(0, 0, 0, .1);
    outline: none;
    border: none;
    background: #000;
}
.select a {
    padding: 10px 15px;
}
.select2 a {
    padding: 5px 5px;
}
button {
    width: 100%;
    padding: 5px 5px;
}
.btn-11 a:hover, button.btn:hover {
    text-decoration: none;
    color: #fff;
    opacity: .7;
}
.btn-11 a:active, button.btn:active {
    box-shadow: 4px 4px 6px 0 rgba(255, 255, 255, .3), -4px -4px 6px 0 rgba(116, 125, 136, .2), inset -4px -4px 6px 0 rgba(255, 255, 255, .2), inset 4px 4px 6px 0 rgba(0, 0, 0, .2);
}
/*--------------fotter--------------------*/
.last {
    margin-bottom: 5rem;
}
footer {
    padding: 0.5rem;
    background-color: #000;
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
}
footer a {
    color: #fff;
    text-decoration: none
}
/*--------------デスクトップ用--------------------*/
@media(min-width:500px) {
    .nami {
        min-height: 10rem;
    }
    @media(min-width:750px) {
        .hero {
            max-width: 650px;
            margin: auto;
        }
section {
            max-width: 750px;
            margin: auto;
        }
        .nami {
            height: 3rem;
            width: 100%;
            background-image: none;
            background-color: #000;
            margin-bottom: 3rem
        }
        section {
            margin-bottom: 0;
            font-size: 1rem;
        }
        .section_photo1, .section_photo2, .section_photo3 {
            width: 30%;
            height:15rem
        }
        .section_text {
            width: 65%;
            text-align: justify
        }
        .section_photo1, .section_photo2, .section_photo3 {
            background-size: contain;
            background-position: center top;
        }
        .select {
            justify-content: center
        }
        .card_wrapper {
            grid-template-columns: repeat(3, 1fr);
            margin: auto;
        }
        .card {
            min-height: 25rem;
        }
        .front_text {
            font-size: 1rem;
        }
        .front_text p {
            margin: 1rem 0
        }
        .cardface__back p {
            font-size: 0.9rem
        }
		h1,h3,h4{
			font-size: 1.5rem
		}
		h2{
			font-size: 2.5rem;
		}
		h5{
			font-size: 1rem
		}
        h6 {
            font-size: 1rem
        }
        h7 {
            height: 4rem
        }
        .last {
            margin-bottom: 10rem;
        }
    }